Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with Google Sign In with OpenID

When update jquery to 1.9+, $.browser.msie is no longer supported

I tried to update default jquery to version 1.9+, as the latest bootstrap framework needs. Then I found that the tree-drag-drop.js didn't work well. In the new version, $.browser.msie is no longer supported.

I just find this, maybe somewhere else also need changed.

Comments

  • The $.browser piece is easy enough to fix, but I haven't dug into the tree-drag-drop.js issues yet.

  • There may be others, but I think most other things worked after upgrading jQuery from what I recall.

Sign In or Register to comment.